'#edges': 93
'#faces': 71206
'#norms': 39136
'#parts': 4
'#points': 62
'#sharp': 90
'#surfs': 38
'#verts': 35607
bbox: [-31.750125451514794, -31.750000100000005, 21.589874548485206, 31.750125451514794,
  31.750000100000012, 22.860125451514794, 63.50025090302959, 63.50000020000002, 1.2702509030295879]
curves: [Circle, Circle, BSpline, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line]
diag: 89.81172210521497
gaus_curv: 0.0
max_length: 0.0008981172210521497
mean_curv: -3.644171131706337
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00859881/00859881_e594c434599b705598be4406_step_000.step
surface: 1.0706800514000783e-15
surfs: [Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 8.981172210521497e-06
volume: 1.872802761559193e-15
